SDL_PRILLx(3)

NAME
SDL_PRILLx - A printf-formatting string for an unsigned long long value as lower-case hexadecimal.

SYNOPSIS
#include <SDL3/SDL_stdinc.h>

#define SDL_PRILLx SDL_PRILL_PREFIX "x"

DESCRIPTION
Use it like this:

        SDL_Log("There are %" SDL_PRILLx " bottles of beer on the wall.", bottles);

AVAILABILITY
This macro is available since SDL 3.2.0.